createSheet("Source")

text("Names")
nextColumn()
text("#")
nextColumn()
text("%")
nextColumn()
text("Human")

nextRow()
text("Jane", "st")
nextColumn()
number(10, "st")
nextColumn()
number(100, "st")
nextColumn()
text("Yes", "st")

nextRow()
text("Tarzan", "st")
nextColumn()
number(5, "st")
nextColumn()
number(90, "st")
nextColumn()
text("Yes", "st")

nextRow()
text("Terk", "st")
nextColumn()
number(10, "st")
nextColumn()
number(90, "st")
nextColumn()
text("No", "st")

createSheet("Summary")
    
nextRow()
nextRow()
nextColumn()
nextColumn()

pivotTable {
    source(sheet : "Source", leftTop : [row : 0, column : 0], rightBottom: [row : 3, column : 3])
    filters(3)
    row(0)
    sumColumn(1)
}
    
